12 Replies Latest reply on Nov 20, 2015 5:08 AM by 1019527

    Unable to open 12.2 forms using IE11 after upgrade JRE 1.8

    1019527

      Hi everyone,

       

      I followed this note to upgrade EBS current JRE to 1.8.0_65:


      After upgrade, I am not able to open 12.2 from in IE11.

      But it is working in my firefox, it allows me to run with the latest version installed in my Desktop.

      Additional information. My desktop client uses JRE 1.7.0_45.



      Please help what Browser settings I have to use for my IE11.


      Thanks in advance